﻿
.mh-st{
    border-bottom:solid 1px #ddd; 
    height:45px;
    margin-bottom:10px;
    font-weight:lighter !important;
}
.mh-cp{
    color:#999999;
    margin-bottom:0px;
    font-weight:lighter !important;
}
.icons-tb{
    background:#F2F2F2 !important;
    border-radius:0px !important;
    border:0px !important;
    border-bottom:solid 1px #ddd !important;
    border-top:solid 1px #ddd !important; 
    border-left:solid 1px #ddd !important;
}
.tb-sty{
    border-radius:0px !important;
    border:0px !important; 
    background:#F2F2F2 !important;
    border-bottom:solid 1px #ddd !important;
    border-top:solid 1px #ddd !important;
    border-right:solid 1px #ddd !important;
    height: 40px !important;
}
.cp-btn{
    background:#01AFE2 !important;
    color:#fff !important;
    margin-bottom:7px !important;
    border:solid 1px #01AFE2 !important;
    padding:4px 0px 4px 0px !important;
    font-weight:lighter !important;
}
.cp-container{
    margin-top:120px !important;
}